» Ubuntu » Packages

Error

two or more packages specified (event-rpc-perl hardy)